template:
  package: pkgdown.tpl
url: https://pkgpurl.rpkg.dev
reference:
- title: High-level functions
- contents:
  - process_pkg
  - load_pkg
  - purl_rmd
  - lint_rmd
  - run_nopurl_rmd
- title: Low-level functions
- contents: gen_pkgdown_ref
- title: Miscellaneous
- contents:
  - default_exclusions
  - default_linters
  - funky_config
